Actions

Translations

Data encryption/28/nl

From LimeSurvey Manual

Revision as of 14:25, 19 August 2019 by Han (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

LimeSurvey gebruikt de Sodium Compat bibliotheek om te werken met verschillende PHP-versies. Deze bibliotheek ondersteunt voorlopig PHP 5.2.4 - 7.x (laatste), maar officieel ondersteunt het alleen niet-EOL-versies van PHP.